html, body { height: 100%; background-image: url(http://ue6.17173.itc.cn/tzh/bj.jpg); background-repeat: repeat-x; background-position: top; background-color: #ADBCBD; }

.topbj{ background-image: url(http://ue3.17173.itc.cn/tzh/topbj.jpg); background-repeat: no-repeat; background-position: top; }

body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }

div, p { display: block; }

ul, ol, dl, li { list-style: none; }

img { border: 0; }

a { text-decoration: none; }

a:hover { text-decoration: underline; }

.clear { clear: both; padding: 0; margin: 0; }

.p10{ font-size: 10px; line-height: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; }

.p12 { font-size: 12px; line-height: 20px; }

.p122 { font-size: 12px; line-height: 22px; }

.leftimg { font-size: 12px; line-height: 30px; }

.middle img { font-size: 12px; line-height: 30px; border: 1px solid #CCCCCC; padding: 5px; text-align: center; }

.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }

.p122Bold { font-size: 12px; font-weight: bold; line-height: 17px; }

.p14 { font-size: 14px; line-height: 24px; }

.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }

.p141Bold { font-size: 14px; font-weight: bold; line-height: 20px; }

.p16Bold { font-size: 16px; font-weight: bold; line-height: 30px; }

.p18 { font-size: 18px; line-height: 25px; }

.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }

.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #231800; text-decoration: none; }

.cBlack a:hover { color: #231800; text-decoration: underline; }

.cBlack1,.cBlack1 a:link, .cBlack1 a:visited, .cBlack1 a:active { color: #000000; text-decoration: none; }

.cBlack1 a:hover { color: #000000; text-decoration: none; }

.cYellow,.cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #DCB363; text-decoration: none; }

.cYellow a:hover { color: #DCB363; text-decoration: underline; }

.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }

.cWhite a:hover { color: #fff; text-decoration: underline; }

.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #A40B0D; text-decoration: none; }

.cRed a:hover { color: #A40B0D; text-decoration: underline; }

.cRed1, .cRed1 a:link, .cRed1 a:visited, .cRed1 a:active { color: #FF0000; text-decoration: none; }

.cRed1 a:hover { color: #FF0000; text-decoration: underline; }

.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #004EFF; text-decoration: none; }

.cBlue a:hover { color: #004EFF; text-decoration: none; }

.cOrange, .cOrange a:link, .cOrange a:visited, .cOrange a:active { color: #FE9469; text-decoration: none; }

.cOrange a:hover { color: #FBCDBB; text-decoration: none; }

.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #0a9781; text-decoration: none; }

.cGreen a:hover { color: #0a9781; text-decoration: underline; }

.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #7D4933; text-decoration: none; }

.cCoffee a:hover { color: #7D4933; text-decoration: underline; }

.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #D4D3D3; text-decoration: none; }

.cGray a:hover { color: #D4D3D3; text-decoration: underline; }

.cGray1, .cGray1 a:link, .cGray1 a:visited, .cGray1 a:active { color: #252424; text-decoration: none; }

.cGray1 a:hover { color: #252424; text-decoration: underline; }

.cGray2, .cGray2 a:link, .cGray2 a:visited, .cGray2 a:active { color: #636363; text-decoration: none; }

.cGray2 a:hover { color: #636363; text-decoration: underline; }

.Chui1, .Chui1 a:link, .Chui1 a:visited, .Chui1 a:active { color: #747474; text-decoration: none; }

.Chui1 a:hover { color: #747474; text-decoration: underline; }

.pdLeft24{ padding-left: 24px; }

.pdLeft15{ padding-left: 15px; }

.mdTop12{ margin-top: 12px; }

.mdTop6{ margin-top: 6px; }

.mdTop8{ margin-top: 8px; }

.pdTop5{ padding-top: 5px; }

.mdBottom6 { margin-bottom: 6px; }

.mdLeft8 { margin-left: 8px; }

input.text { height: 18px; line-height: 150%; width: 120px; padding: 0px 4px 0px; border: 1pt solid #D3D3D3; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 14px; background-color: #fff; font-weight: bold; color: #401002; text-align: center; }

input1.text { height: 20px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #818181; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 14px; background-color: #fff; font-weight: bold; color: #401002; text-align: center; }

.line{ border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #C4C5C1; }

.tzhTop{ background-image: url(http://ue2.17173.itc.cn/tzh/index_13.jpg); background-repeat: no-repeat; background-position: top; }

.tzhTop1{ background-image: url(http://ue2.17173.itc.cn/tzh/index_22.jpg); background-repeat: no-repeat; background-position: left top; }

.showlist{ padding: 0px; margin: 0px; width: 94%; margin: 6px 0px; }

.showlist li{ width: 100%; height: 16px; padding: 3px 0; margin: 0px auto; }

.showlist li,.showlist li a{ line-height: 16px; font-size: 12px; color: #0B0B0B; text-decoration: none; text-align: left; overflow: hidden; }

.showlist li a:hover{ line-height: 16px; font-size: 12px; color: #0B0B0B; text-decoration: underline; }

.showlist li span{ float: right; width: auto; font-size: 12px; color: #0B0B0B; height: 16px; line-height: 16px; text-align: center; padding-right: 8px; }

.showlist li .left{ float: left; width: auto; padding: 0 5px 0 20px; color: #0B0B0B; font-size: 12px; }

.showlist1{ padding: 0px; margin: 0px; width: 96%; margin: 6px 0px; }

.showlist1 li{ width: 100%; height: 16px; padding: 4px 0; margin: 0px auto; }

.showlist1 li,.showlist1 li a{ line-height: 16px; font-size: 14px; color: #000000; text-decoration: none; text-align: left; overflow: hidden; }

.showlist1 li a:hover{ line-height: 16px; font-size: 14px; color: #000000; text-decoration: underline; }

.showlist1 li span{ float: right; width: auto; font-size: 12px; color: #0B0B0B; height: 16px; line-height: 16px; text-align: center; padding-right: 8px; }

.showlist1 li .left{ float: left; width: auto; padding: 0 5px 0 20px; color: #000000; font-size: 14px; }

.showlist2{ padding: 0px; margin: 0px; width: 94%; margin: 0px auto; margin-top: 6px; }

.showlist2 li{ width: 100%; height: 16px; padding: 3px 0; margin: 0px auto; }

.showlist2 li,.showlist2 li a{ line-height: 16px; font-size: 12px; color: #0B0B0B; text-decoration: none; text-align: left; overflow: hidden; }

.showlist2 li a:hover{ line-height: 16px; font-size: 12px; color: #0B0B0B; text-decoration: underline; }

.showlist2 li span{ float: right; width: auto; font-size: 12px; color: #0B0B0B; height: 16px; line-height: 16px; text-align: center; padding-right: 8px; }

.jtList { WIDTH: 100%; padding: 0; MARGIN: 0px auto; }

.jtList IMG { WIDTH: 160px; HEIGHT: 120px; border: 1px solid #000000; }

.jtList UL { padding: 0; margin: 0 auto; }

.jtList LI { float: left; display: block; margin: 5px 11px 0px 20px; padding: 0; WIDTH: 162px; }

.jtList LI,.jtList LI A { float: left; FONT-SIZE: 12px; COLOR: #252424; TEXT-ALIGN: center; TEXT-DECORATION: none; }

.jtList LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #252424; TEXT-ALIGN: center; TEXT-DECORATION: underline; }

.jtList LI SPAN,.jtList LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 2px 0; margin: 0; OVERFLOW: hidden; WIDTH: 162px; }

.jtList1 { WIDTH: 90%; padding: 0; MARGIN: 0px auto; }

.jtList1 IMG { WIDTH: 160px; HEIGHT: 120px; border: 1px solid #000000; }

.jtList1 UL { padding: 0; margin: 0 auto; }

.jtList1 LI { float: left; display: block; margin: 0px 15px 0px 25px; padding: 0; WIDTH: 162px; }

.jtList1 LI,.jtList1 LI A { float: left; FONT-SIZE: 12px; COLOR: #252424; TEXT-ALIGN: center; TEXT-DECORATION: none; }

.jtList1 LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #252424; TEXT-ALIGN: center; TEXT-DECORATION: underline; }

.jtList1 LI SPAN,.jtList1 LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 2px 0; margin: 0; OVERFLOW: hidden; WIDTH: 162px; }

/*°Ù¿Æ*/
#baiketitle{ background: url(http://ue5.17173.itc.cn/mhdsn/baikeline.jpg) no-repeat center bottom; width: 415px; }

#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }

#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }

.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }

.baikepage a:link,.baikepage a:visited,.baikepage a:active{ margin: 0px 1px; float: left; color: #747474; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #FFFFFF; border: 1px solid #D3D3D3; }

.baikepage a:hover{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }

.baikepage span{ padding: 0px; margin: 0px; }

.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }

.left1qieon{ font-weight: bold; color: #A80002; cursor: pointer; }

.left1qieout{ background-image: url(http://ue3.17173.itc.cn/xmz/bk2.jpg); background-repeat: no-repeat; background-position: center center; color: #5D5D5D; }

#tab_1 dl dt{ float: left; margin: 5px 0px; width: 236px; }

.active_out0{ width: 220px; height: 114px; background-image: url(http://ue5.17173.itc.cn/tzh/qh1.jpg); background-repeat: no-repeat; background-position: center bottom; }

.active_out1{ width: 220px; height: 98px; background-image: url(http://ue6.17173.itc.cn/tzh/qh2.jpg); background-repeat: no-repeat; background-position: center bottom; }

.active_out2{ width: 220px; height: 109px; background-image: url(http://ue7.17173.itc.cn/tzh/qh3.jpg); background-repeat: no-repeat; background-position: center bottom; }

.active0{ cursor: pointer; width: 220px; height: 114px; background-image: url(http://ue3.17173.itc.cn/tzh/qh1a.jpg); background-repeat: no-repeat; background-position: center bottom; }

.active1{ cursor: pointer; width: 220px; height: 98px; background-image: url(http://ue4.17173.itc.cn/tzh/qh2a.jpg); background-repeat: no-repeat; background-position: center bottom; }

.active2{ cursor: pointer; width: 220px; height: 109px; background: url(http://ue5.17173.itc.cn/tzh/qh3a.jpg) no-repeat center bottom; }

.name2{ width: 213px; margin: 0px auto; padding: 0px 0px 5px 0px; }

.name2 dl{ width: 213px; height: 24px; font-size: 12px; clear: both; margin: 0px auto; }

.name2 dl dt{ float: left; height: 24px; line-height: 24px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #C4C5C1; }

.NcolOne{ width: 100px; padding-left: 2px; text-align: left; }

.NcolTwo{ width: 17px; text-align: left; }

.NcolThree{ width: 42px; text-align: left; }

.NcolFour{ width: 12px; text-align: left; }

.NcolFive{ width: 40px; text-align: left; }

/*footer*/
#footer { margin: 0 auto; width: 960px; padding: 0; clear: both; }

#footerLogo { text-align: right; margin: 0; width: 280px; padding: 5px 0 5px; float: left; }

#footerText { margin: 15px 0 0 10px; padding: 0px; float: right; width: 650px; text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText p { line-height: 15pt; padding: 0; margin: 0; }

#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }